uuid: 941cd6fc-d808-426e-be81-6ee69dc7e224
langcode: ru
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: lsQkbo4njZ-Q_oGKCPGXGWFjWF1I7QpgA6m-t9rcRoA
id: node_publish_action
label: 'Publish content'
type: node
plugin: node_publish_action
configuration: {  }
